/* Artikel: Vortext */
p.ir_vortext {font-size:17px; font-weight: bold;}


p.ir_abstand {margin-top: 2.5rem}
p.ir_einzug {margin-left: 1.5rem}

/* Navigations-Button */
/* <button class="btn btn-fill btn-nav ir_nav_button">Live</button> */
.ir_nav_button {background-color:black; border: 1px solid black; padding:3px; margin-top: -5px}


.carousel-control { width: 0 !important}


.fa-chevron-right {padding: 80px 0 30px 100px; margin-top:-100px}
.fa-chevron-left {padding: 80px 100px 30px 0; margin-top:-100px}
.carousel-control i {margin-top:-100px}

.carousel-inner a {color:#d32120; font-weight: 700}
